import Video from '@/components/Video/index.vue'

import { ref, defineEmits, defineExports } from 'vue'

const videoRef = ref<any>(null) // 视频弹窗实例

const videoOpen = () => {

  videoRef?.value.diaOpen()

}

export default {
  Video,
  videoRef
  videoOpen
}